[ircd-ratbox] ircd-ratbox-3.0.8 released(urgent security update)

Andrey Andreev narf at bofh.bg
Mon Dec 31 19:50:28 EST 2012


My ircds don't seem to have that module loaded (I didn't manually  
unload it). I guess it is safe to assume that I'm not vulnerable to  
that bug then?

- Andrey

Quoting androsyn <androsyn at ratbox.org>:

> If you happen to be running a vunerable server and for whatever reason
> cannot upgrade immediately, a /quote modunload m_capab.so should mitigate
> the effects of the bug.



More information about the ircd-ratbox mailing list